Flash Player 16 Issue

Hi Everyone, 

Adobe released Adobe Flash Player 16 on December 9, 2014 and, as a result, Articulate Storyline won’t open. Published content isn’t impacted.

We’re working fast and furiously to fix the issue and will release updates for Storyline 1 and Storyline 2 as soon as humanly possible.

Stay tuned,

Brian Gil

Head of Product Operations

 

*UPDATE* The issue has been resolved for Storyline 2 and Storyline 1. Please upgrade to the latest version of Storyline 2 or Storyline 1 as appropriate. Updates for other products are in progress.

287 Replies
Linda Lorenzetti

I use both Storyline 1 and 2.  I updated to Flash 16 and Storyline 2 is working fine, however when I opened Storyline 1 today it gave me the error message that "Flash 10 or higher is required to run Articulate Storyline"  I even tried downloading Flash again and it still gives me the same message.  Help!

Russell Still

I'm currently downloading the current SL2 version, but while it's en route, is the issue in this thread explained by this message? I get it as soon as I try to open SL2. I clicked Yes, downloaded the new Flash, rebooted, but still get the message. If I say No, it aborts leaving me no way to get SL2 started. BTW, the message refers to Flash 10 or greater using IE. I don't use IE, I use Chrome.

 

Karen Grace

Has this problem effected any courses in Articulate Online? Within the past month, many people in my organization have had trouble accessing courses through Articulate Online. They say the course won't open, particularly when they try to start where they left off. I haven't been able to determine if this is an issue with our internal IT systems or something else.

Ashley Terwilliger

Hi Karen,

There have been some Articulate Online performance issues this past month, but as Emily mentioned it has nothing to do with the Flash player 16 issue. You may want to bookmark this page: http://www.articulatestatus.com/ to stay up to date on current site performance issues. 

Michelle Kempenich

I have tried everything i can think of to install the newest update for Storyline 1 - which supposedly fixes this Flash issue. I finally uninstalled Storyline intending to do a fresh install, and now the installation keeps failing. What is going on? I really need this program to be working and I have been fighting with it for far too long now!